<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<<<<<<< HEAD
    <h2>Xin chao Viet Nam</h2>
    <h3>Hello h3</h3>
=======
    <h2>co loi chua</h2> 
>>>>>>> 2358fb6ed9808a374d2b7d10defa64bdd9007069
</body>
</html>